uuid: a98535c8-7582-4bff-a725-6e958dd56a62
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.privacy_policy
    - field.storage.config_pages.field_body
  module:
    - text
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: config_pages.privacy_policy.field_body
field_name: field_body
entity_type: config_pages
bundle: privacy_policy
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
